<?
//$id = $param['id'];

$photo = '';
if( file_exists(\Yii::getAlias('@webroot')."/images/news/news/{$id}_sizehd.jpg") ) {
	$photo = "/images/news/news/{$id}_sizehd.jpg";
}else if( file_exists(\Yii::getAlias('@webroot')."/images/news/news/{$id}_size1.jpg") ) {
	$photo = "/images/news/news/{$id}_size1.jpg";
}

if( $photo ){
?>
<img src="<?=$photo?>">
<?
}else{
?>
<h1>Нет фото хорошего качества</h1>
<?
}

